/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.banner-area .page-title {
    display: none;
}

.heading,
h1 {
	font-family: 'RozhaOne', serif;
    font-weight: 700;
	font-size: 2em;
	line-height: 1.5;
}

h2 {
	font-family: 'RozhaOne', serif;
    font-weight: 600;
	font-size: 1.5em;
	line-height: 2;
}

h3 {
	font-family: 'Open Sans', serif;
    font-weight: 500;
	font-size: 1.01em;
	line-height: 1;
}

h4 {
	font-family: 'Open Sans', serif;
    font-weight: 400;
	font-size: 1.00em;
	line-height: 1.5;
}

h5 {
	font-family: 'Open Sans', serif;
    font-weight: 300;
	font-size: .83em; 
	line-height: 1.5;
}

h7 {
	font-family: 'Open Sans', serif;
    font-weight: 200;
	font-size: .51em; 
}
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
}

.body {
	background-color: #000000;
}

.description {
 	color: #000000;
	font-family: 'RozhaOne', serif;
	font-weight: 600;
	font-size: 1.6em; 
}

.description em {
	color: #c09a5e;
	font-family: 'RozhaOne', serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1.00em; 
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'RozhaOne', serif;
}

.sidebar .widget-title {
	text-align: center;
}

a.button1 {
	display:inline-block;
	padding:0.35em 1.2em;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration:none;
	font-family: 'Open Sans', serif;
  	font-weight: 300;
	font-size: .83em; 
	line-height: 2;
	color:#ffffff;
	background-color: #c09a5e;
	text-align:center;
	transition: all 0.2s;
}

a.button1:hover {
	color:#ffffff;
	background-color:#000000;
}

a.button2 {
	display:inline-block;
	padding:0.35em 1.2em;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration:none;
	font-family:'Open Sans',sans-serif;
 	font-weight: 300;
	font-size: .83em; 
	line-height: 2;
	color:#ffffff;
	background-color: #000000;
	text-align:center;
	transition: all 0.2s;
}

a.button2:hover {
	color:#ffffff;
	background-color:#c09a5e;
}

.border {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #ffffff;
    padding: 20px;
}

/* # Navigation / Header area
---------------------------------------------------------------------------------------------------- */

/* Header navigation link color */
.home .nav-header .current-menu-item > a,
.nav-header .nav-search,
.nav-header .nav-search:focus,
.nav-header a {
	color: #323232;
}

/* Header navigation current/hover link color */
.nav-header a:hover,
.nav-header a:focus,
.nav-header .current-menu-item > a,
.nav-header .current-menu-ancestor > a,
.nav-header .menu-item-has-children:not(.highlight):hover > a,
.nav-header .menu-item-has-children:not(.highlight):focus > a,
.nav-header .nav-search:hover,
.nav-header .nav-search:focus,
.nav-header .sub-menu a:hover,
.nav-header .sub-menu a:focus,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu .current-menu-item > a:focus {
	color: #c09a5e
}

/* Header navigation sub-menu background/color */
.nav-header .sub-menu a {
	background-color: #fff;
	color: #323232;
}

/* Header navigation sub-menu hover background/color */
.nav-header .sub-menu a:hover,
.nav-header .sub-menu a:focus,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu .current-menu-item > a:focus {
	background-color: #f4f4f4;
	color: #323232;
}

/* Primary navigation background color */
.home .nav-primary .current-menu-item > a,
.nav-primary {
	background-color: #323232;
}

/* Primary navigation link color */
.home .nav-primary .current-menu-item > a,
.nav-primary .nav-search,
.nav-primary .nav-search:focus,
.nav-primary a {
	color: #e4e4e4;
}

/* Primary navigation current/hover link color */
.nav-primary a:hover,
.nav-primary a:focus,
.nav-primary .current-menu-item > a,
.nav-primary .current-menu-ancestor > a,
.nav-primary .menu-item-has-children:hover > a,
.nav-primary .menu-item-has-children:focus > a,
.nav-primary .nav-search:hover,
.nav-primary .nav-search:focus {
	background-color: #252525;
	color: #fff;
}

/* Primary navigation sub-menu background/color */
.nav-primary .sub-menu a {
	background-color: #323232;
	color: #e4e4e4;
}

/* Primary navigation sub-menu hover background/color */
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu a:focus,
.nav-primary .sub-menu .current-menu-item > a,
.nav-primary .sub-menu .current-menu-item > a:hover,
.nav-primary .sub-menu .current-menu-item > a:focus {
	background-color: #252525;
	color: #fff;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}
